#results {
	width: 100%;
}
.key-list-container {
	width: 250px;
	height: 200px;
	float: left;
	margin: 0 0 0 8px;
	box-shadow: 1px 1px 3px #ccc;
}


.key-list {
	width: 250px;
	overflow-y: scroll;
	overflow-x: hidden;
	list-style: none;
	height: 160px;
	margin: 0;
	padding: 0;
}

.key-list li {
	display: block;
	height: 30px;
	cursor: move;
	overflow: hidden;
	background: #fff;
	border-bottom: 1px solid #eee;
	
}

.key-list li:hover {
	background: #fafafa;
	
}

.key-list li span {
	display: block;
	padding: 9px 0 0 10px;
}

.filter-heading {
	margin: 0;
	padding: 0;
	display: block;
	height: 30px;
	width: 100%;
	color: #fff;
	background: #0066CC;
}

.filter-heading h3 {
	padding: 5px 0 0 0;
	margin: 0 40%;
	display: block;
	
}


.filter-container {
	width: 510px;
	clear: both;
	box-shadow: 1px 1px 3px #ccc;
}

.filter-group {
	float:left;
	width: 250px;
	margin: 0 0 0 8px;
	
}

.filter {
	padding: 3px 0 0 3px;
	display: block;
}

.filter-label {
	
}

.filter-label label {
	font-weight: bold;
}
.filter-content {
	display: block;
}

.filter-content select {
	height: 30px;
	border-radius: 0px;
}

.filter-input {
	width: 100%
}

.filter-date {
	width: 97%;
}

.filter-custom {
	width: 97%;
}


#results thead th {
	border-bottom: 2px solid #ddd;
}

#results tbody td {
	border-top: 1px solid #ddd;
	height: 40px;
}

#results tbody tr.table-odd {
	background: #fafafa;
}